.cd-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  -moz-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
  z-index: 9999;
}

.cd-panel.is-visible {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	visibility: visible;
	-webkit-transition: visibility 0s 0s;
	-moz-transition: visibility 0s 0s;
	transition: visibility 0s 0s;
}

.cd-panel-header {
  position: fixed;
  width: 100%;
  background: #333;
  z-index: 2;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: top 0.3s 0s;
  -moz-transition: top 0.3s 0s;
  transition: top 0.3s 0s;
  min-height: 50px;
  line-height: 50px;
}
.cd-panel-header h1 {
  font-weight: 800;
  padding-left: 5%;
  line-height: 50px;
  font-size: 18px;
  margin: 0;
  color: #ededed;
  text-transform: uppercase;
}
.from-right .cd-panel-header, .from-left .cd-panel-header {
  top: -50px;
}
.from-right .cd-panel-header {
  right: 0;
}
.from-left .cd-panel-header {
  left: 0;
}
.is-visible .cd-panel-header {
  top: 0;
  -webkit-transition: top 0.3s 0.3s;
  -moz-transition: top 0.3s 0.3s;
  transition: top 0.3s 0.3s;
}
@media only screen and (min-width: 768px) {
  .cd-panel-header {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  .cd-panel-header {
    width: 25%;
  }
}

.cd-panel-close {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50px;
  display: inline-block;
  text-align: center;
  font-size: 28px;
  font-weight: 400;
}

.cd-panel-close:before{ 
	content: '\f00d';
	font-family: FontAwesome;
	position: absolute;
	left: 52%;
	top: 49%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%;);
	font-size: 28px;
}


.no-touch .cd-panel-close:hover {
  background-color: #62b107;
  color: #fff;
}

.cd-panel-container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #eae6d3;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.from-right .cd-panel-container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.from-left .cd-panel-container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.is-visible .cd-panel-container {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
@media only screen and (min-width: 768px) {
  .cd-panel-container {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  .cd-panel-container {
    width: 25%;
  }
}

.cd-panel-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 70px 5%;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;
}

.cd-panel-content h4 {
  	font-weight: 600;
  	text-transform: uppercase;
  	margin: 0 0 10px;
  	font-size: 16px;
  	color: #444;
}

.cd-panel-content .form-group { margin-top: 30px; margin-bottom: 5px; }

.cd-panel-content .form-group:first-of-type { margin-top: 0; }
